<?php
//connect to your database
  mysql_connect("localhost","root","benk");
  mysql_select_db("cma");
//harus selalu gunakan variabel term saat memakai autocomplete,
//jika variable term tidak bisa, gunakan variabel q
$term = trim(strip_tags($_GET['term']));
 
$qstring = "SELECT daftar_nama,daftar_pegid FROM tab_personil WHERE daftar_nama LIKE '".$term."%'";
//query database untuk mengecek tabel Country 
$result = mysql_query($qstring);
 
while ($row = mysql_fetch_array($result))
{
    $row['value']=htmlentities(stripslashes($row['daftar_nama']));
    $row['id']=(int)$row['daftar_pegid'];
//buat array yang nantinya akan di konversi ke json
    $row_set[] = $row;
}
//data hasil query yang dikirim kembali dalam format json
echo json_encode($row_set);
?>